{
   "author": "F302",
   "brand": "Alfa Romeo",
   "class": "race",
   "country": "Italy",
   "description": "v1.1 by ACTK\u003cbr\u003eUpdate suspensions.ini\u003cbr\u003eAdd LODs",
   "name": "Alfa Romeo 155 TS BTCC",
   "specs": {
      "acceleration": "4.3s 0-100",
      "bhp": "290+bhp",
      "pwratio": "3.26 kg/hp",
      "topspeed": "280+km/h",
      "torque": "310Nm",
      "weight": "945kg"
   },
   "spec": {
      "acceleration": 4,
      "bhp": 290,
      "pwratio": 3,
      "topspeed": 280,
      "torque": 310,
      "weight": 945
   },
   "tags": [
      "#90s touring",
      "manual",
      "race",
      "touring",
      "vintage",
      "#BTCC",
      "fwd"
   ],
   "version": "1.1",
   "year": 1994,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "f302_alfa_romeo_155_ts",
   "prettified_key": "Alfa Romeo 155 TS BTCC",
   "downloadURL": "https://files.kmf.one/cars/f302_alfa_romeo_155_ts/",
   "notes": "",
   "checksums": null
}
